Bug 1314147 - [DOC] Convert HA article to ADOC
[DOC] Convert HA article to ADOC
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: ga
: 8.0 (Liberty)
Assigned To: Don Domingo
Radek Bíba
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 23:05 EST by Don Domingo
Modified: 2016-07-11 21:38 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-11 21:38:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Andrew Dahms 2016-05-03 09:14:22 EDT
Assigning Radek as the QA contact.

Radek - can you take a look at the changes for this bug?
Comment 8 Andrew Dahms 2016-07-11 21:38:50 EDT
Moving to CLOSED.

Note You need to log in before you can comment on or make changes to this bug.